@charset "utf-8";
#misionesHome .swfMedia {

}
#misionesMedia object {
	float: right;
	width: 100%;
	margin-bottom: 0.5em;
}
#misionesMedia .paginador2 {
	font-size: 1.3em;
}
#misionesMedia .paginador2 p a {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-style:normal;
}
#misionesMedia .botAntSig a.anteriores {
	background-image:url(../imgsMaqt/paginadorAnteriores.png)
}
#misionesMedia .botAntSig a.siguientes {
	background-image:url(../imgsMaqt/paginadorSiguientes.png)
}
.mosaicoLi3 {
	width: 100%;
	padding-top: 1em;
	float: right;
}
.mosaicoLi3 ul {
	margin: 0px;
	padding: 0px;
	float: left;
	list-style-image: none;
	list-style-type: none;
}
.mosaicoLi3 li {
	float: left;
	margin: 0px;
	padding: 0px 0px 1px 1px;
	overflow: hidden;
	background-color: #000000;
	width: 32%;
}
#misionesMedia .mosaicoLi3 li {
	height: 80px;
}
/*
#misionesMedia .mosaicoLi3 a img {
	filter:alpha(opacity=40);
	opacity:0.4;
}
#misionesMedia .mosaicoLi3 a:hover img {
	filter:alpha(opacity=100);
	opacity:1;
}*/
#misionesMedia {
	width: 485px;
	float: right;
}
#misionesMedia.cols6040 {
	width:66.4%;
}

#misionesMedia object {
	margin-bottom:0em;
	float: right;
}
#misionesInterior #misionesMedia {
	width: 322px;
}
#misionesInterior .fld {
	float:right;
	width:45%;
}
.interior #misionesMedia, #misionesHome .cajaExt {
	height: 428px;
	color: #FFFFFF;
}
#misionesHome .colsHtmSwf{
	background-color: #2C2F30;
	background-image: url(../imgsMaqt/fondoMisionesHome.gif);
}
.interior #misionesHome .cajaExt,.interior #mAmbiente1.cols4060  {
	padding: 0px;
	margin: 0px;
	clear: none;
	width: 35%;
}
#misionesHome .cajaInt {
	padding-bottom: 4px;
	margin-left: auto;
	padding-right: 4%;
}

#Principal #misionesHome .cajaInt p {
	text-align:left;
	line-height: 1.2em;
	clear: both;
}
.interior h2, .interior h3, .interior h4, .interior h5 {
	/*color: #999999;*/
	margin: 0px 0px 7px;
	padding: 0.5em 0px 0px;
	float: none;
}
#misionesHome .cajaExt h2 {
	font-weight: bold;
	color: #FFFFFF;
	clear: none;
	padding: 0px;
	margin-bottom: 0px;
}
#misionesHome .cajaExt h2 span {
	/*background-image: url(../imgsMaqt/misionesFondoh2.png);*/
	padding: 3px;
	clear: none;
	float: left;
}
#misionesHome .cajaExt h2 strong {
	color: #333333;
}
.misnEn {
	width: 2.7em;
}
#Principal.misiones #Central {
}
.interior .botonera03 {
	padding-bottom: 7px;
}
#nodosHijos li a {
	font-style: normal;
	font-size: 0.65em;
	text-align: center;
	color: #333333;
	display: block;
}
.contenidoInf {
	width: 98.5%;
	margin-right: 0px;
	margin-left: 0px;
	padding-right: 0%;
	padding-left: 0%;
	float: left;
}
.interior #Central {
	color: #666666;
}
#misionesInterior {
	background-image: url(../imgsMaqt/misiones_MapaMundi.jpg);
	background-position: center top;
	background-repeat: no-repeat;
	float: left;
	width: 98.7%;
	margin-top: 10px;
}

#misionesInterior .fld {
	padding-bottom:10px;
}
#misionesInterior p {
	text-align:left;
}
#Principal #misionesInterior .icons li {
	padding-bottom:7px;
	padding-top: 7px;
}
#misionesInterior .cols6040 {
	width:54%;
}
#misionesInterior h2 {
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #333333;
	font-size: 4em;
	margin-top: 0px;
	padding-top: 120px;
	padding-left: 15px;
	float: none;
	width: auto;
}
#mapaMision {
	text-align: right;
	margin: 30px 4px 0px 0px;
	padding: 0px;
	width: 96%;
}
.mapaPlayer img {
	margin: 2px 0px 4px;
	padding-top: 0px;
	clear: none;
	float: right;
}
.playerMedia {
	text-align:right;
	float:right;
	margin: 0px;
	padding: 0px;
	width: 322px;
}

.payerMedia object, .playerMedia embed {
float:right;
width:100%;
margin:0px;
padding:0px;
}
#textoMision {
	background-image: url(../imgsMaqt/fondoTextoMision.jpg);
	background-repeat:  repeat-x;
	padding-left: 15px;
	padding-right: 2%;
	text-align: left;
	padding-top: 1.5em;
}
#misionesInterior .contenido cols6040 {
	margin: 0px;
	padding: 0px 0px 0px 2%;
	width: 58%;
	background-color: #CCCCCC;
}
.interior .contenido {
	width: 100%;
	padding: 0em 0px 4px;
	margin: 0px;
}
#tbMisiones {
	padding-bottom:20px;
}
/*
#misionCresumen h3 {
	font-size: 0.8em;
	color: #666666;
	font-weight: bold;
	padding-top: 1.5em;
	padding-bottom: 1em;
}*/

#cResumen {
	float: left;
	width: 99.5%;
	padding-top: 17px;
	padding-bottom: 7px;
	padding-left: 0%;
}
#msLegislacion h3 {
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #333333;
}
.tablMisiones {
	width: 100%;
}
.tablMisiones caption {
	display: none;
}
.tablMisiones thead {
	font-family: Georgia, "Times New Roman", Times, serif;
}
.tablMisiones td, .tablMisiones th {
	border-left: none;
	border-top-style: none;
	width: 11.5%;
	text-align: center;
	padding: 1em 0.5%;
	border-right: none;
	margin-right: 4px;
	border-bottom: none;
	background-position: center top;
	background-repeat:  repeat-y;
}
.tablMisiones .col1 a {
	color:#FFFFFF;
}
.tablMisiones td {
	background-image:url(../imgsMaqt/TablaSQCurvsFondoCelda.png);
}
.tablMisiones th {
	background-image:url(../imgsMaqt/TablaSQCurvsFondoEncab.png);
}
.tablMisiones th.encab1, .tablMisiones .col1, .tablMisiones .nFila .col1 {
	background-image:url(../imgsMaqt/TablaSQCurvsFondoTramadoCol1.png);
	color: #1BA6EE;
}
.tablMisiones .nFila td {
	background-image:url(../imgsMaqt/TablaSQCurvsFondoPie.png);
	background-position: bottom;
}
.tablMisiones tr.fcr td {
	background-image:url(../imgsMaqt/TablaSQCurvsFondOver.png);
}
.tablMisiones tr.nFilaOvr td {
	background-image:url(../imgsMaqt/TablaSQCurvsFondoPieOver.png);
	background-position: bottom;
}
.tablMisiones tr.fcr td a {
	color:#333333;
}
.tablMisiones .col1 {
	background-position:center center;
}
#linksInteres {
	width: 97%;
	padding-left: 3%;
}
#linksInteres h3 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 80%;
}
#linksInteres ul, #linksInteres p {
	list-style-image: none;
	list-style-type: none;
	margin: 0px;
	padding: 0.5em 0px;
	font-size: 95%;
}
.infoGetAdobe {
	height: 75px;
	width: 219px;
	background-image: url(../imgsMaqt/fondoGetAdobeReader.png);
	background-repeat: no-repeat;
}
#Principal .infoGetAdobe p {
	margin: 0px;
	padding: 1em 2em 0px;
	text-align: left;
}
#Principal .infoGetAdobe a {
	margin: 0px 7px 0px 0px;
	padding: 0px;
	float: right;
	background-image: none;
	display: block;
}
#misionHistoric .contenido object {
	margin: 0px;
	padding: 0px;
	width: 100%;
}
#legisl, #clasific {
	float: left;
	width: 100%;
	clear: both;
}
#legisl .cols4060, #clasific .cols4060 {
	background-image: url(../imgsMaqt/masInfoContenidoIzq.png);
	background-repeat: no-repeat;
	background-position: left bottom;
	margin: 0px;
	padding: 0px;
	height: 112px;
}
#legisl img, #clasific img {
	float: right;
	margin: 0px;
	padding: 0px;
}
#legisl, #clasific {
	height: 112px;
	padding: 0px;
	background-image: url(../imgsMaqt/masInfoFondoCont.png);
	background-position: center bottom;
}
#legisl .textos, #clasific .textos {
	width: 93%;
	margin-left: auto;
	padding-top: 1em;
	text-align: left;
}
#legisl h3, #clasific h3 {
	font-size:1em;
}
.interior .textos h3 {
	color: #333333;
	text-decoration: underline;
	margin-bottom: 0.7em;
}
.interior #CentralEste .textos p {
	padding: 0px;
	margin: 0px;
	text-align: left;
}
#msHistorico form {
	margin-top: 1em;
	margin-bottom: 1em;
}

#misionHistoric #resultBusq h4 {
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #333333;
}
#misionHistoric #resultBusq ul {
	margin: 0px;
	padding: 0px 0px 0px 01em;
	list-style-image: none;
	list-style-type: none;
	font-size: 95%;
}
#misionHistoric #resultBusq li {
	margin-bottom: 0.9em;
}
#misionHistoric #resultBusq a {
	background-image: url(../imgsMaqt/menuLinks_a_icn.png);
	background-repeat: no-repeat;
	background-position: right center;
	padding: 0px 15px 0px 0%;
}
#msEnCurso .formulario02 {
padding-top:3em;
padding-bottom:2em;
}
#msEnCurso ul.botoneraForm02 {
padding-top:4px;
}
#msEnCursoAlt ul, #msFormLegislAlt ul {
	clear: both;
}
#msEnCursoAlt a, #msFormLegislAlt a {
	display: block;
	color: #333333;
}
#msEnCursoAlt li, #msFormLegislAlt li {
	float: left;
	width: 20%;
	margin-bottom: 10px;
	border-style: dotted;
	padding: 2px;
}

/*--------------------------Misiones vrs2011---------------------*/

#misionesInterior {
	background-image:url(../imgsMaqt/plantilla_detalle_mision.jpg);
	background-position: -7px -25px;
}
#misionesInterior h2 {
	font-family: "Weston Free", Georgia, "Times New Roman", Times, serif;
	color:#0079af;
	font-size:3.7em;
	padding-left:8px;
	padding-top:135px;
	line-height:1em;
	width:55%;
	clear:none;
}
 #textoMision {
	background-image:none;
}
.mapaPlayer {
	height:257px;
}

 #textoMision {
	padding-left:8px;
	padding-right:0%;
	padding-top:20px;
}

#misionesInterior .fld .contt {
	float:right;
	width:322px;
}
.playerMedia {
	margin-bottom:14px;
}
